cURL
curl --request GET \ --url https://api.uplint.dev/api/v1/api-keys/{api_key_id} \ --header 'Authorization: Bearer <token>'
{ "status": "SUCCESS", "message": "<string>", "data": { "api_key_id": "<string>", "tenant_id": "<string>", "name": "<string>", "key_prefix": "<string>", "scopes": [ "upload" ], "status": "active", "expires_at": "2023-11-07T05:31:56Z", "last_used_at": "2023-11-07T05:31:56Z", "metadata": {}, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" }, "timestamp": "2023-11-07T05:31:56Z" }
Retrieve full details for a single API key. The full key value is never returned.
Pass an API key or JWT token. API keys can be sent as Authorization: Bearer <key> or Authorization: <key>.
Authorization: Bearer <key>
Authorization: <key>
The API key's unique identifier.
API key details.
SUCCESS
Show child attributes
Was this page helpful?